
@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('museo-900.eot');
    src: url('museo-900.eot?#iefix') format('embedded-opentype'),
         url('museo-900.woff') format('woff'),
         url('museo-900.ttf') format('truetype'),
         url('museo-900.svg#MuseoSansRounded') format('svg');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('museo-500.eot');
    src: url('museo-500.eot?#iefix') format('embedded-opentype'),
         url('museo-500.woff') format('woff'),
         url('museo-500.ttf') format('truetype'),
         url('museo-500.svg#MuseoSansRounded') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('museo-700.eot');
    src: url('museo-700.eot?#iefix') format('embedded-opentype'),
         url('museo-700.woff') format('woff'),
         url('museo-700.ttf') format('truetype'),
         url('museo-700.svg#MuseoSansRounded') format('svg');
    font-weight: 700;
    font-style: normal;
}